Subject: [rbridge] RBridge/bridge interaction

From: petera at nortel.com (Peter Ashwood-Smith)
Date: Thu, 20 Oct 2005 22:45:28 -0400

> 
> 	During the discussion, the terms TRANSPARENT, PARTICIPATE
> and BLOCK were used (often in upper-case, exactly as I have 
> used them here) as if these would ultimately be options that 
> might be supported - either as a complete set, or as some subset.  

  I am guilty of introducing those terms but it was not with the
intention that they be options but to give concrete terms to the
different points of view that were being debated. 

  Peter Ashwood-Smith